@font-face {
  font-family: "iconfont"; /* Project id 5054017 */
  src: url('iconfont.woff2?t=1766301476887') format('woff2'),
       url('iconfont.woff?t=1766301476887') format('woff'),
       url('iconfont.ttf?t=1766301476887') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-SkypeLogo:before {
  content: "\e6e5";
}

.icon-liuyan:before {
  content: "\e65e";
}

.icon-message:before {
  content: "\e621";
}

.icon-liuyanxiaoxi:before {
  content: "\e64e";
}

.icon-chanpinzhengce:before {
  content: "\e692";
}

.icon-jia:before {
  content: "\e659";
}

.icon-dianhuac:before {
  content: "\e620";
}

.icon-youxiang1:before {
  content: "\e667";
}

.icon-zixun1:before {
  content: "\e661";
}

.icon-shanchu:before {
  content: "\e642";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e62f";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-lianxiwomen:before {
  content: "\e609";
}

.icon-whatsapp1:before {
  content: "\e97b";
}

.icon-zhidingc:before {
  content: "\e618";
}

.icon-xiala1:before {
  content: "\e682";
}

.icon-you:before {
  content: "\e63c";
}

.icon-you-copy:before {
  content: "\eaf4";
}

.icon-socialwhatsapp:before {
  content: "\e928";
}

.icon-wechat:before {
  content: "\e738";
}

.icon-youjian1:before {
  content: "\e696";
}

.icon-bofang1:before {
  content: "\e66e";
}

.icon-dianhua1:before {
  content: "\e608";
}

.icon-logo-whatsapp:before {
  content: "\e7a8";
}

.icon-rili1:before {
  content: "\e811";
}

.icon-xunwen_xianxing:before {
  content: "\e601";
}

.icon-xunjia:before {
  content: "\e67e";
}

.icon-guanbi:before {
  content: "\e65d";
}

.icon-dianhua:before {
  content: "\e64c";
}

.icon-dizhi1:before {
  content: "\e600";
}

.icon-youjian:before {
  content: "\e649";
}

.icon-vuesax-linear-whatsapp:before {
  content: "\e64f";
}

.icon-dizhi:before {
  content: "\e61f";
}

.icon-vr:before {
  content: "\e6f6";
}

.icon-fangan:before {
  content: "\e653";
}

.icon-browser:before {
  content: "\e62b";
}

.icon-job_609:before {
  content: "\e652";
}

.icon-renzheng:before {
  content: "\ff23";
}

.icon-rili:before {
  content: "\e60b";
}

.icon-shengchanguanli:before {
  content: "\e606";
}

.icon-arrow-right-line:before {
  content: "\e748";
}

.icon-gouwudai:before {
  content: "\e809";
}

.icon-bofang:before {
  content: "\e61c";
}

.icon-sousuo:before {
  content: "\e6d0";
}

.icon-gouwu:before {
  content: "\e629";
}

.icon-yuyan-01:before {
  content: "\ebbe";
}

.icon-a-11:before {
  content: "\e61b";
}

.icon-facebook2:before {
  content: "\e687";
}

.icon-ins:before {
  content: "\e685";
}

.icon-Linkedin:before {
  content: "\e689";
}

.icon-youtube1:before {
  content: "\e68a";
}

.icon-jiantou_shang:before {
  content: "\e613";
}

.icon-arrow-right-s-line:before {
  content: "\e747";
}

.icon-arrow-right-s-line-copy12:before {
  content: "\ff25";
}

.icon-jiantou_shang-copy:before {
  content: "\ff24";
}

